[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Graphviz on Experimental - build problems on amd64, powerpc and maybe ia64



Hi,

Graphviz 2.26.3 recently uploaded to experimental has been showing
BD-Uninstallable on amd64 and powerpc for just about 2 days now (details
below)

It's also showing as Building on ia64 for the last 2 days as well.

I'll admit to complete ignorance about these things, but do any of these
issues require any manual intervention?  If so, I would appreciate it if
someone could take a look

Cheers,

	David.

---

graphviz/amd64 build dependency installability problem:

graphviz (= 2.26.3-1) build-depends on one of:
- libjpeg62-dev (= 6b-15)
libjpeg62-dev (= 6b-15) depends on one of:
- libc6-dev (= 2.11~0exp1-0exp1)

graphviz/powerpc build dependency installability problem:

graphviz (= 2.26.3-1) build-depends on one of:
- libjpeg62-dev (= 6b-15)
libjpeg62-dev (= 6b-15) depends on one of:
- libc6-dev (= 2.11~0exp1-0exp1)


Reply to: